/* BR Store CSS */

body.hds-br .product-item .price-box .price-label,
body.pixiedust_br .product-item .price-box .price-label {
    display: block;
    width: 100%;
}

body.hds-br .field.street .field.additional .label,
body.pixiedust_br .field.street .field.additional .label {
    all: unset !important;
    margin-bottom: 10px !important;
}

body.hds-br.checkout-index-index div.control,
body.pixiedust_br.checkout-index-index div.control {
    margin-bottom: 10px;
}

/* Hide company field at checkout */
body.hds-br [name="shippingAddress.company"],
body.hds-br [name="billingAddress.company"],
body.pixiedust_br [name="shippingAddress.company"],
body.pixiedust_br [name="billingAddress.company"] {
    display: none !important;
}

body.hds-br.checkout-index-index .field.street.admin__control-fields .control,
body.pixiedust_br.checkout-index-index .field.street.admin__control-fields .control {
    display: flex;
    flex-direction: column;
}

body.hds-br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[0]"]),
body.pixiedust_br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[0]"]) {
    order: -4; /* Rua */
}

body.hds-br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[1]"]),
body.pixiedust_br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[1]"]) {
    order: -3; /* Numero */
}

body.hds-br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[3]"]),
body.pixiedust_br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[3]"]) {
    order: -2; /* Apto / Unidade / Bloco */
}

body.hds-br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[2]"]),
body.pixiedust_br.checkout-index-index .field.street.admin__control-fields .field:has([name="street[2]"]) {
    order: -1; /* Bairro */
}
